{
  "type" : "record",
  "name" : "Experiment",
  "namespace" : "org.opencb.biodata.models.metadata",
  "fields" : [ {
    "name" : "center",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "date",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "molecule",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "technique",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "library",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "libraryLayout",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "platform",
    "type" : [ "null", "string" ],
    "default" : null
  }, {
    "name" : "description",
    "type" : [ "null", "string" ],
    "default" : null
  } ]
}
